#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Sep 12 08:48:22 UTC 2025
maven-metadata-jans.io.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1757666825229
maven-metadata-jans.xml.lastUpdated=1757666825244
maven-metadata-github.xml.error=Could not transfer metadata org.bouncycastle\:bcprov-jdk18on/maven-metadata.xml from/to github (https\://maven.pkg.github.com/JanssenProject/jans)\: authentication failed for https\://maven.pkg.github.com/JanssenProject/jans/org/bouncycastle/bcprov-jdk18on/maven-metadata.xml, status\: 401 Unauthorized
maven-metadata-mulesoft.xml.lastUpdated=1757666825263
maven-metadata-jans.io.xml.lastUpdated=1757666825226
maven-metadata-github.xml/@default-github-https\://maven.pkg.github.com/JanssenProject/jans/.lastUpdated=1757666902345
maven-metadata-bouncycastle.xml.lastUpdated=1757666825266
maven-metadata-mulesoft.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-central.xml.lastUpdated=1757666825227
